@charset "utf-8";
/* CSS Document */

/* navi main */

#navi_main_1 ul,#navi_main_2 ul{ list-style-type:none; text-transform:uppercase;}	
#navi_main_1 ul li,#navi_main_2 ul li{ display:block;float: left; margin-right:5px;}
#navi_main_1 ul li a,#navi_main_2 ul li a{ font-family: futura_book, sans-serif; text-decoration:none;font-weight:normal; color:#013F8A;padding:4px 11px 3px 11px ; font-size: 0.94em;line-height:1em; height:1em; display:block;}
#navi_main_1 ul li a:hover,#navi_main_2 ul li a:hover{color:#ffffff; background-color:#013F8A}
#navi_main_1 ul li.active a,#navi_main_2 ul li.active a {color:#ffffff; background-color:#013F8A}

/* termine */
#navi_main_1 ul li.item-114  a{ color:#013F8A;}
#navi_main_1 ul li.item-114 a:hover{color:#ffffff; background-color:#A63D82;}
#navi_main_1 ul li.item-114.active a {color:#ffffff; background-color:#A63D82;}

/* gottestdienst */
#navi_main_2 ul li.item-119  a{ color:#013F8A;}
#navi_main_2 ul li.item-119 a:hover{color:#ffffff; background-color:#DFB650;}
#navi_main_2 ul li.item-119.active a {color:#ffffff; background-color:#DFB650;}

/* trauung */
#navi_main_2 ul li.item-120 a{ color:#013F8A;}
#navi_main_2 ul li.item-120 a:hover{color:#ffffff; background-color:#EC646E;}
#navi_main_2 ul li.item-120.active a {color:#ffffff; background-color:#EC646E;}

/* taufe */
#navi_main_2 ul li.item-121 a{ color:#013F8A;}
#navi_main_2 ul li.item-121 a:hover{color:#ffffff; background-color:#EC646E;}
#navi_main_2 ul li.item-121.active a {color:#ffffff; background-color:#EC646E;}

/* konfirmation */
#navi_main_2 ul li.item-122 a{ color:#013F8A;}
#navi_main_2 ul li.item-122 a:hover{color:#ffffff; background-color:#019966;}
#navi_main_2 ul li.item-122.active a {color:#ffffff; background-color:#019966;}

/* jugend */
#navi_main_2 ul li.item-123 a{ color:#013F8A;}
#navi_main_2 ul li.item-123 a:hover{color:#ffffff; background-color:#BF2F2E;}
#navi_main_2 ul li.item-123.active a {color:#ffffff; background-color:#BF2F2E;}

/* beisetzung */
#navi_main_2 ul li.item-124 a{ color:#013F8A;}
#navi_main_2 ul li.item-124 a:hover{color:#ffffff; background-color:#F7AD10;}
#navi_main_2 ul li.item-124.active a {color:#ffffff; background-color:#F7AD10;}

/* beisetzung */
#navi_main_2 ul li.item-125 a{ color:#013F8A;}
#navi_main_2 ul li.item-125 a:hover{color:#ffffff; background-color:#660066;}
#navi_main_2 ul li.item-125.active a {color:#ffffff; background-color:#660066;}

/* navi top */

#navi_top ul{ list-style-type:none;}	
#navi_top ul li{ display:block;float: left; margin-left:12px;}
#navi_top ul li a{ font-family: sonus-light,sans-serif; text-decoration:none;font-weight:normal; color:#9b9c9c;padding:0 ; font-size: 0.9em;line-height:0.9em; height:0.9em; display:block;}

#navi_top .item-126{margin-left:0px;}

/* navi bottom */
#footer_2 ul,#footer_3 ul,#footer_4 ul{ list-style-type:none;}
#footer_2 ul li a,#footer_3 ul li a,#footer_4  ul li a{ font-family: sonus-light,sans-serif; text-decoration:none;font-weight:normal; color:#fff;padding:0 ; font-size: 1em;line-height:1.5em; height:1.5em; display:block;}

/* navi sub */

#navi_sub ul{ list-style-type:none;text-transform:uppercase; margin-left:1em;}	
#navi_sub ul li{ display:block;float: left; margin-right:39px;}
#navi_sub ul li a{ font-family: sonus-light,sans-serif; text-decoration:underline;font-weight:normal; color:#ffffff;padding:0 ; font-size: 1em;line-height:55px; height:55px; display:block;}
#navi_sub ul li a:hover{color:#9B9C9C;}
#navi_sub ul li.active a {color:#9B9C9C;}

.bg_jakobi{ background-color:#013F8A; height:55px;}
.bg_trauung{ background-color:#EC646E;height:55px;}
.bg_termine{ background-color:#013F8A;height:55px;}
.bg_musik{ background-color:#013F8A;height:55px;}
.bg_beisetzung{ background-color:#F7AD10;height:55px;}
